# Encoding_Converter_Factory.h File Reference

`#include "ace/Basic_Types.h"`

Include dependency graph for Encoding_Converter_Factory.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

Id
  Encoding_Converter_Factory.h,v 4.1 2006/01/09 15:18:53 elliott_c Exp

This class can be used to create encoding converters of various types.

Author:
  Chad Elliott <elliott_c@ociweb.com>